/* -----------------------------------------------
----------------- Global settings ----------------
------------------------------------------------*/
* 	{
	margin: 0;
	padding: 0;
}

body	{
	font-size: 13px;
	font-family: lucida sans unicode, verdana, trebuchet ms, arial;
	color: #555555;
	background: url(../images/bg.jpg) center top #cececc;
}

a {
	font-size: 13px;
	font-family: lucida sans unicode, verdana, trebuchet ms, arial;
	color: #555555;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
	color: #555555;
}

div#clear {
	clear: both;
}

h1 {
	font-size: 18px;
	text-shadow: rgba(255, 255, 255, 0.4) 1px 1px 1px;
	padding-bottom: 4px;
	color: #666666;
}

div.formleft {
	float: left;
	width: 25%;
	padding: 13px 10px 0px 10px;
}

div.formright {
	float: left;
	width: 65%;
	padding: 5px;
}

input {
	padding: 5px;
	font-size: 13px;
	font-family: verdana, trebuchet ms, arial;
	width: 90%;
	border-radius: 5px;
	border: 1px solid #c6c6c6;
}

input[type="submit"] {
	width: 150px;
	padding: 5px;
	font-size: 13px;
	border-radius: 30px;
	background: #444444;
	border: 1px solid #878787;
	color: #ffffff;
}

input[type="submit"]:hover {
	background: #878787;
	border: 1px solid #878787;
	color: #eadfd7;
}

input[type="radio"] {
	padding: 10px;
	margin: 8px;
	width: 30px;
}

input[type="checkbox"] {
	padding: 10px;
	margin: 8px;
	width: 30px;
}

textarea {
	padding: 5px;
	font-size: 13px;
	font-family: verdana, trebuchet ms, arial;
	width: 90%;
	border-radius: 5px;
	border: 1px solid #c6c6c6;
}

div.success {
	padding: 20px;
	margin: 5px 0px 5px 0px;
	width: 85%;
	border: 1px solid #38a000;
	background: #c4e4b3;
	color: #38a000;
}

div.fail {
	padding: 20px;
	margin: 5px 0px 5px 0px;
	width: 85%;
	border: 1px solid #dd0000;
	background: #edbcbc;
	color: #dd0000;
}

/* -----------------------------------------------
------------------ Page layout -------------------
------------------------------------------------*/

div#frame	{
	width: 1200px;
	margin: 0 auto;
}

	div#logo {
		margin-left: 40px;
		height: 160px;
	}
	
	ul#nav {
		position: absolute;
		margin-top: 145px;
		margin-left: 470px;
		width: 700px;
		height: 35px;
		list-style: none;
	}
	
		ul#nav li {
			float: left;
			padding: 0px 10px 0px 10px;
		}
		
			ul#nav li:hover {
				border-bottom: 6px solid #fff;
			}
			
			ul#nav li a {
				color: #fff;
				text-decoration: none;
			}
	
	div#carousel {
		background: url(../images/carouselbg.jpg) center top no-repeat;
		width: 1200px;
		height: 459px;
	}
	
		div#carousel div#roundedborder {
			position: absolute;
			width: 1114px;
			height: 379px;
			margin-left: 44px;
			margin-top: 39px;
			background: url(../images/pictureborder.png) center top no-repeat;
			z-index: 100;
		}
		
		div#carousel div.slideshow {
			position: absolute;
			width: 1114px;
			height: 379px;
			margin-left: 44px;
			margin-top: 39px;
			z-index: 50;
			overflow: hidden;
		}
		
	div#mainleft {
		margin-left: 10px;
		float: left;
		width: 420px;
		letter-spacing: 1px;
		line-height: 18px;
	}
	
		div#notice {
			width: 70%;
			-moz-border-radius: 15px;
			border-radius: 15px;
			background: #b8b8b6;
			padding: 10px;
			color: #fff;
			text-align: center;
			margin-left: 170px;
		}
		
			div#notice a {
				color: #fff;
			}
			
			div#notice a:hover {
				color: #fff;
			}
			
			div#notice h1 {
				font-size: 20px;
				text-shadow: none;
				color: #fff;
				text-align: center;
				line-height: 30px;
			}
	
	div#maincenter {
		float: left;
		margin-left: 40px;
		width: 400px;
		letter-spacing: 1px;
		line-height: 18px;
	}
	
		div#maincenter ul {
			margin-left: 22px;
		}
		
			div#maincenter ul li {
				font-size: 15px;
				font-weight: normal;
				padding-bottom: 6px;
			}
			
				div#maincenter ul li span {
					font-size: 13px;
					font-weight: normal;
					letter-spacing: 0px;
				}
	
	div#mainright {
		float: left;
		width: 200px;
		margin-left: 30px;
		letter-spacing: 1px;
		line-height: 18px;
	}
	
	div#mainright ul {
			margin-left: 22px;
		}
		
			div#mainright ul li {
				font-size: 15px;
				font-weight: normal;
			}
			
				div#mainright ul li span {
					font-size: 13px;
					font-weight: normal;
					letter-spacing: 0px;
				}
	
	div#fullcol {
		margin-left: 30px;
		float: left;
		width: 1050px;
		letter-spacing: 1px;
		line-height: 18px;
	}
	
	div#leftcol {
		margin-left: 30px;
		float: left;
		width: 550px;
		letter-spacing: 1px;
		line-height: 18px;
	}
	
		div#leftcol ul {
			margin-left: 30px;
		}
		
			div#leftcol ul li {
				font-size: 15px;
				font-weight: bold;
			}
			
				div#leftcol ul li span {
					font-size: 13px;
					font-weight: normal;
					letter-spacing: 0px;
				}
		
		
	
	div#rightcol {
		margin-left: 30px;
		float: left;
		width: 550px;
		letter-spacing: 1px;
		line-height: 18px;
	}
	
		div#rightcol ul {
			margin-left: 30px;
		}
		
			div#rightcol ul li {
				font-size: 15px;
				font-weight: bold;
			}
			
				div#rightcol ul li span {
					font-size: 13px;
					font-weight: normal;
					letter-spacing: 0px;
				}
	
	div#footer {
		width: 100%;
		background: url(../images/footer.jpg) center top no-repeat;
		padding-top: 40px;
	}
	
		div#footer div#footerlinks {
			float: left;
			width: 875px;
			text-align: center;
			font-size: 12px;
			font-family: verdana, trebuchet ms, arial;
			color: #fff;
			letter-spacing: 1px;
		}
			
			div#footer div#footerlinks a {
				font-size: 12px;
				font-family: verdana, trebuchet ms, arial;
				color: #fff;
				text-decoration: underline;
			}
			
			div#footer div#footerlinks a:hover {
				color: #fff;
				text-decoration: none;
			}
		
			div#footer div#footerlogo {
	 			float: left;
				width: 205px;
				text-align: center;
				font-size: 12px;
				font-family: verdana, trebuchet ms, arial;
				color: #fff;
			}
			
			div#footer div#footerimg	{
				width: 205px;
				text-align: center;
			}
		
		
			